B2B Engros
CCTV Engros
/
AKUVOX

Videotelefon - Statuslampe og funktionstastetyp - Krystalklart toparts lyd - 2 LP-tråde, standard SIP - Plug & Play lokal konfiguration - Cloud-forbindelse og vedligeholdelse

SKU: AK-S560-LP-2-WHITE

375.00 kr

Ekskl. moms

Levering 1-4 dage

Udsolgt

Videotelefon - Statuslampe og funktionstastetyp - Krystalklart toparts lyd - 2 LP-tråde, standard SIP - Plug & Play lokal konfiguration - Cloud-forbindelse og vedligeholdelse

Videoterminalen er det element, der er placeret i den indvendige del af lokalerne, og kaldes derfor også en indendørsenhed. Den gør det muligt at modtage opkald fra besøgende til bygningens personale.

2-tråds udstyr kommunikerer og drives af almindelige kobberkablinger (kaldet ledninger) og fordelerenhed, hvilket gør det muligt at genbruge eksisterende installationer, der allerede har denne type ledningstype.

Avancerede konfigurerbare funktioner: standard SIP-protokol 2.0 (gør det muligt at integrere udstyr med tredjepartsanlæg).

Fra Akuvox Installer Cloud oprettes installationsstrukturen, og enhederne tilføjes ved hjælp af deres MAC-adresser. På denne cloudbaserede platform kan du opdatere enhedernes firmware, ændre deres lokale indstillinger (såsom netværksparametre, lydstyrkeindstillinger, relæparametre osv.) eller overvåge deres forbindelsesstatus - alt eksternt. Derudover giver dette system computere mulighed for at kommunikere med hinanden fra ethvert sted uden at skulle åbne porte eller bruge VPN takket være Multisite-teknologien.

Property Manager Cloud giver dig mulighed for at administrere community- og kontorprojekter oprettet af installatører for at tildele legitimationsoplysninger til brugere (nøglekort eller PIN-koder), se adgangslog eller sende meddelelser til brugere.

Med mobilapplikationen SmartPlus kan slutbrugeren modtage opkald, åbne døren eller se live-kameraet på panelet - alt fra ethvert sted. Brugerne kan gennemgå en komplet opkalds- og adgangslog med skærmbilleder eller konfigurere forskellige adgangsmetoder (PIN-koder, NFC- og/eller Bluetooth-adgang eller ansigtsgenkendelsesteknologi). Derudover kan de også oprette midlertidige adgangskoder - såkaldte midlertidige nøgler - hvormed de kan generere tidsafgrænsede adgange til deling med dem, der har brug for at få adgang til systemet.

  • Akuvox
  • Videotelefon håndtelefontype til 2-tråds LP-system
  • Statuslampe og funktionstastetyp
  • Indbygget mikrofon og højttaler
  • Toparts lyd med Crystal Clear-teknologi
  • Automatisk stemmegenkendelse
  • 2 LP-tråde
  • Overflademontering
  • Letintegrerbar SIP-standard
  • Fuldstændig konfiguration via webbrowser
  • Push-notifikationer og opkald på tværs af enheder via den licenserede SmartPlus-app
  • 4 gratis brugere inkluderet for hver installation (Villa) eller for hver beboelse (Community med monitorer)
  • Firmwareopdateringer via cloud med installatørkontrol
  • Forbindelse mellem paneler og monitorer via cloud i forskellige netværk
  • Fjernkonfigurationsadgang til installation
FabrikantAkuvox
ModelS560-LP-2-WHITE
OperativsystemLINUX OS
LydToparts lyd med støjreduceret mikrofon og højttaler med Crystal Clear Audio-teknologi
LydformatSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
FjernaccesSmartPlus-mobilapp eller konfiguration via webbrowser under licens
Fjernacces via Cloud: Inkluderet
DriftsmodusLokalt netværk og/eller via cloud i forskellige netværk
FirmwareopdateringerFjern via cloud med installatørkonto eller via webbrowser lokalt
2-tråds porte2 portpar: egen strømforsyning og strømforsyning fra eksternt panel eller monitor
StrømforsyningDC 48 V | 600 mA maks.
Via en AK-NS-LP-2 specifik fordeler til 2 LP-tråds videotelefonsystemer
Driftstemp.-10 ºC ~ +45 ºC
Mål216 (H) x 63 (B) x 53 (D) mm
Vægt400 g
  • Akuvox videotelefonsystem
  • Installationsmateriale
  • Brugervejledning

Videotelefon - Statuslampe og funktionstastetyp - Krystalklart toparts lyd - 2 LP-tråde, standard SIP - Plug & Play lokal konfiguration - Cloud-forbindelse og vedligeholdelse